/*! CSS Used from: Embedded */
[testimonial].hqqz31b {
  width: 100%;
}

[testimonial].hwiyeak {
  display: block;
}

[testimonial].h6zi932 {
  object-fit: cover;
}

[testimonial].hpzaxxx {
  height: auto;
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  [testimonial].lnye118 {
    border-radius: 50%;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].l11bkkhw {
    border-radius: 50%;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].l1mqzdg8 {
    border-radius: 50%;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].l1selll7 {
    border-radius: 50%;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].l18bsng3 {
    gap: 6.31px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].l1f6d8pc {
    gap: 0.438vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].l1dns7jj {
    gap: 0.684vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].liofmkn {
    gap: 1.781vw;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].lv8s8tf {
    gap: 8.11px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].lfdcahw {
    gap: 0.563vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].lgnou9k {
    gap: 0.879vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].l1st0go {
    gap: 2.290vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  [testimonial].h3x1l5c {
    display: grid;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h4ux2g0 {
    display: grid;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h1bq9ar8 {
    display: grid;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h145t8s {
    display: grid;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h18hmzv8 {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h1gldwt0 {
    align-items: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h1sstgp8 {
    align-items: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h1x04cpc {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h1e76qeo {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h9h1bh7 {
    font-style: normal;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h13qxbq0 {
    font-weight: 300;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h1m3ap9s {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h1jyqksn {
    font-style: normal;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h121pdu8 {
    font-weight: 300;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h1wp0zrc {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].hjyngm0 {
    font-style: normal;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h19djts {
    font-weight: 300;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].hu5dsh0 {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (max-width: 500px) {
  [testimonial].hounzp8 {
    font-style: normal;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h1q8z9tg {
    font-weight: 300;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h181gkkv {
    height: 14.40px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h1k3a6qc {
    height: 1.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h18xtq68 {
    height: 1.563vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h1xcj64r {
    height: 4.071vw;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].hlkh10o {
    letter-spacing: -0.13px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h3det70 {
    letter-spacing: -0.009vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h1c0y5lb {
    letter-spacing: -0.014vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].hleyphg {
    letter-spacing: -0.036vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h2vhsn4 {
    width: auto;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].hkbt2ds {
    width: auto;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h1ng38co {
    width: auto;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h11o0diz {
    width: auto;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].ha7d2kc {
    letter-spacing: -0.19px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].hu7vayv {
    letter-spacing: -0.013vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].hkhqqg7 {
    letter-spacing: -0.023vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h1i8jgmk {
    letter-spacing: -0.061vw;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].hp0ff8b {
    width: 34.20px;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h1f17bkg {
    height: 34.20px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h5ybxsc {
    width: 2.375vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].hlm55qw {
    height: 2.375vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].hf1hx8s {
    width: 3.711vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h1y3fnig {
    height: 3.711vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h186gxys {
    width: 9.669vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h4utuob {
    height: 9.669vw;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h1gf0cv3 {
    grid-template-columns: auto 1fr;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h5n6utc {
    grid-template-columns: auto 1fr;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h16hm0e8 {
    grid-template-columns: auto 1fr;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h1u748f8 {
    grid-template-columns: auto 1fr;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  [testimonial].hs3y5l0::before {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].htz9mkj::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h1i8c30z::before {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h9z9m8k::before {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h1j3oh8w::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].hrwaa64::before {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h1dp3ckk::before {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h1m6ab7o::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h4wqefz::before {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].hmj92zg::before {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h5a6rjw::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].henpkvk::before {
    display: table;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h1jpjeow::after {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].hnbltrs::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].hc0x3f8::after {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].hn2ngk4::after {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h64b2fc::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h1vq55uk::after {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].hq31s2o::after {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h12z079w::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h1d0tiz8::after {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h1029igg::after {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h1n5fsxo::after {
    margin-top: -0.219em;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].hpveg1s::after {
    display: table;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].huznpv {
    font-size: 12.60px;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].h1hi4guo {
    line-height: 15.12px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].hb8vhz8 {
    font-size: 0.875vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h1vx1sog {
    line-height: 1.050vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h6yg3bg {
    font-size: 1.367vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].h1s2vilg {
    line-height: 1.641vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h1hedjpg {
    font-size: 3.562vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h1ekrw30 {
    line-height: 4.275vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].hi0m780 {
    font-size: 2.344vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  [testimonial].hrm5bss {
    line-height: 2.813vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].h30q1gk {
    font-size: 6.107vw;
  }
}

@media screen and (max-width: 500px) {
  [testimonial].hqfpiy0 {
    line-height: 7.328vw;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].hx7cuy8 {
    font-size: 18.00px;
  }
}

@media screen and (min-width: 1441px) {
  [testimonial].hww39mk {
    line-height: 21.60px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].h11dni5r {
    font-size: 1.250vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  [testimonial].heno1m7 {
    line-height: 1.500vw;
  }
}

[testimonial].testimonial-stars {
  width : 96px !important;
  height: 16px !important;
}
